where to download dispatcher-apache2.4-xxx for windows OS

dipu2

17-08-2020

Dear All ,

 

I am trying to download dispatcher-Apache2.4-xxx for my windows operating system.

 

I am using AEM 6.5 with service pack 4.

 

Can anybody please help me to find out where I can download dispatcher-apache2.4-xxx ??

Accepted Solutions (1)

Accepted Solutions (1)

Albin_Issac

MVP

17-08-2020

There is no supported Dispatcher module for Apache 2.4 in Windows, you have four options

1. Install Apache/Dispatcher in Linux

2. Enable Dispatcher through Apache 2.2

3. Install AEM as a Cloud Service Dispatcher module that supports Apache 2.4 through Docker container.

4. Install Dispatcher through IIS

Regards

Albin I

www.albinsblog.com

Answers (3)

Answers (3)